"%[All]@ of the following are true" = "%1$[Totes]@ de les següents són veritables";
"%[Any]@ of the following are true" = "%1$[Qualsevol]@ de les següents són veritables";
"%[None]@ of the following are true" = "%1$[Cap]@ de les següents són veritables";

"%[---]@ is ---" = "%1$[---]@ és ---";

"%[title]@ %[begins with]@ %@" = "%1$[El títol]@ %2$[comença amb]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[El títol]@ %2$[acaba amb]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[El títol]@ %2$[conté]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[El títol]@ %2$[és]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[El títol]@ %2$[no és]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[El nom de l'usuari]@ %2$[comença amb]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[El nom de l'usuari]@ %2$[acaba amb]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[El nom de l'usuari]@ %2$[conté]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[El nom de l'usuari]@ %2$[és]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[El nom de l'usuari]@ %2$[no és]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[La contrasenya]@ %2$[comença amb]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[La contrasenya]@ %2$[acaba amb]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[La contrasenya]@ %2$[conté]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[La contrasenya]@ %2$[és]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[La contrasenya]@ %2$[no és]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Les notes]@ %2$[comencen amb]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Les notes]@ %2$[acaben amb]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Les notes]@ %2$[contenen]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Les notes]@ %2$[són]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Les notes]@ %2$[no són]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Pasta]@ %2$[é]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Carpeta]@ %2$[no és]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[El nombre d'URLs]@ %2$[és major que]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[El nombre d'URLs]@ %2$[és major o igual a]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[El nombre d'URLs]@ %2$[és menor que]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[El nombre d'URLs]@ %2$[és menor o igual a]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[El nombre d'URLs]@ %2$[és]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[El nombre d'URLs]@ %2$[no és]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[El nombre d'etiquetes]@ %2$[és major que]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[El nombre d'etiquetes]@ %2$[és major o igual a]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[El nombre d'etiquetes]@ %2$[és menor que]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[El nombre d'etiquetes]@ %2$[és menor o igual a]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[El nombre d'etiquetes]@ %2$[és]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[El nombre d'etiquetes]@ %2$[no és]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[El nombre de canvis de contrasenya]@ %2$[és major que]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[El nombre de canvis de contrasenya]@ %2$[és major o igual a]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[El nombre de canvis de contrasenya]@ %2$[és menor que]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[El nombre de canvis de contrasenya]@ %2$[és menor o igual a]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[El nombre de canvis de contrasenya]@ %2$[és]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[El nombre de canvis de contrasenya]@ %2$[no és]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[El nombre d'adjunts]@ %2$[és major que]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[El nombre d'adjunts]@ %2$[és major o igual a]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[El nombre d'adjunts]@ %2$[és menor que]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[El nombre d'adjunts]@ %2$[és menor o igual a]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[El nombre d'adjunts]@ %2$[és]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[El nombre d'adjunts]@ %2$[no és]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[El nombre de vegades usat]@ %2$[és major que]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[El nombre de vegades usat]@ %2$[és major o igual a]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[El nombre de vegades usat]@ %2$[és menor que]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[El nombre de vegades usat]@ %2$[és menor o igual a]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[El nombre de vegades usat]@ %2$[és]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[El nombre de vegades usat]@ %2$[no és]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Creat (fa x dies)]@ %2$[és major que]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Creat (fa x dies)]@ %2$[és major o igual a]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Creat (fa x dies)]@ %2$[és menor que]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Creat (fa x dies)]@ %2$[és menor o igual a]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Creat (fa x dies)]@ %2$[és]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Creat (fa x dies)]@ %2$[no és]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Actualitzat (fa dies)]@ %2$[és major que]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Actualitzat (fa dies)]@ %2$[és major o igual a]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Actualitzat (fa dies)]@ %2$[és menor que]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Actualitzat (fa dies)]@ %2$[és menor o igual a]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Actualitzat (fa dies)]@ %2$[is]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Actualitzat (fa dies)]@ %2$[no és]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[L'últim canvi de contrasenya (fa dies)]@ %2$[és major que]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[L'últim canvi de contrasenya (fa dies)]@ %2$[és major o igual a]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[L'últim canvi de contrasenya (fa dies)]@ %2$[és menor que]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[L'últim canvi de contrasenya (fa dies)]@ %2$[és menor o igual a]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[L'últim canvi de contrasenya (fa dies)]@ %2$[is]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[L'últim canvi de contrasenya (fa dies)]@ %2$[no és]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Última utilització (fa dies)]@ %2$[és major que]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Última utilització (fa dies)]@ %2$[és major o igual a]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Última utilització (fa dies)]@ %2$[és menor que]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Última utilització (fa dies)]@ %2$[és menor o igual a]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Última utilització (fa dies)]@ %2$[is]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Última utilització (fa dies)]@ %2$[no és]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[La data de creació]@ %2$[és major que]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[La data de creació]@ %2$[és major o igual a]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[La data de creació]@ %2$[és menor que]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[La data de creació]@ %2$[és menor o igual a]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[La data de creació]@ %2$[és]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[La data de creació]@ %2$[no és]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[La data de modificació]@ %2$[és major que]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[La data de modificació]@ %2$[és major o igual a]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[La data de modificació]@ %2$[és menor que]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[La data de modificació]@ %2$[és menor o igual a]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[La data de modificació]@ %2$[és]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[La data de modificació]@ %2$[no és]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[La carpeta]@ %2$[és]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[L'URL]@ %2$[comença amb]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[L'URL]@ %2$[acaba amb]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[L'URL]@ %2$[conté]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[L'URL]@ %2$[és]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[L'URL]@ %2$[no és]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[L'etiqueta]@ %2$[comença amb]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[L'etiqueta]@ %2$[acaba amb]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[L'etiqueta]@ %2$[conté]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[L'etiqueta]@ %2$[és]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[L'etiqueta]@ %2$[no és]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Qualsevol valor]@ %2$[comença amb]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Qualsevol valor]@ %2$[acaba amb]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Qualsevol valor]@ %2$[conté]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Qualsevol valor]@ %2$[és]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Qualsevol valor]@ %2$[no és]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Qualsevol valor de contrasenya]@ %2$[comença amb]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Qualsevol valor de contrasenya]@ %2$[acaba amb]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Qualsevol valor de contrasenya]@ %2$[conté]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Qualsevol valor de contrasenya]@ %2$[és]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Qualsevol valor de contrasenya]@ %2$[no és]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Qualsevol nom de camp]@ %2$[comença amb]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Qualsevol nom de camp]@ %2$[acaba amb]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Qualsevol nom de camp]@ %2$[conté]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Qualsevol nom de camp]@ %2$[és]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Qualsevol nom de camp]@ %2$[no és]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[La força de la contrasenya]@ %2$[és]@ %3$[terrible]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[La força de la contrasenya]@ %2$[és]@ %3$[dèbil]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[La força de la contrasenya]@ %2$[és]@ %3$[bona]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[La força de la contrasenya]@ %2$[és]@ %3$[excel·lent]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[La força de la contrasenya]@ %2$[és]@ %3$[fantàstica]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[La força de la contrasenya]@ %2$[no és]@ %3$[terrible]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[La força de la contrasenya]@ %2$[no és]@ %3$[dèbil]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[La força de la contrasenya]@ %2$[no és]@ %3$[bona]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[La força de la contrasenya]@ %2$[no és]@ %3$[excel·lent]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[La força de la contrasenya]@ %2$[no és]@ %3$[fantàstica]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[La força de la contrasenya]@ %2$[és menor o igual a]@ %3$[terrible]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[La força de la contrasenya]@ %2$[és menor o igual a]@ %3$[dèbil]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[La força de la contrasenya]@ %2$[és menor o igual a]@ %3$[bona]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[La força de la contrasenya]@ %2$[és menor o igual a]@ %3$[excel·lent]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[La força de la contrasenya]@ %2$[és menor o igual a]@ %3$[fantàstica]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[La força de la contrasenya]@ %2$[és major o igual a]@ %3$[terrible]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[La força de la contrasenya]@ %2$[és major o igual a]@ %3$[dèbil]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[La força de la contrasenya]@ %2$[és major o igual a]@ %3$[bona]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[La força de la contrasenya]@ %2$[és major o igual a]@ %3$[excel·lent]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[La força de la contrasenya]@ %2$[és major o igual a]@ %3$[fantàstica]@";

"%[favorite]@ %[is]@ 1" = "%2$[És]@ %1$[Favorit]@";
"%[favorite]@ %[is not]@ 1" = "%2$[No és]@ %1$[Favorit]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[És]@ %1$[visible al navegador]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[No és]@ %1$[visible al navegador]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Els canvis de contrasenya]@ %2$[van ser]@ fets";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Els canvis de contrasenya]@ %2$[no van ser]@ fets";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Els camps conflictius]@ %2$[són]@ presents";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Els camps conflictius]@ %2$[no són]@ presents";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Acció requerida]@ %2$[és]@ %3$[Cap]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Acció requerida]@ %2$[no és]@ %3$[Cap]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Acció requerida]@ %2$[és major que]@ %3$[Cap]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Acció requerida]@ %2$[és]@ %3$[Desconeguda]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Acció requerida]@ %2$[no és]@ %3$[Desconeguda]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Acció requerida]@ %2$[és major que]@ %3$[Desconeguda]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Acció requerida]@ %2$[és]@ %3$[Canviar contrasenya]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Acció requerida]@ %2$[no és]@ %3$[Canviar contrasenya]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Acció requerida]@ %2$[és major que]@ %3$[Canviar contrasenya]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Acció requerida]@ %2$[és]@ %3$[Ometre]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Acció requerida]@ %2$[no és]@ %3$[Ometre]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Acció requerida]@ %2$[és major que]@ %3$[Ometre]@";
